{% block stylesheets %}
<link rel="stylesheet" href="/styles/contact.css">
{% endblock %}

<div class="container mt-5 d-flex flex-column justify-content-center form-reserv" id="form-contact">
    <div class="container-full text-center">
    </div>
    <div class="container box-form-contact">
        {{ form_start(form) }}
        {{ form_widget(form) }}
    </div>


    <div class="container-full d-flex justify-content-center">
        <button class="btn btn-dark mt-3 mb-3">Envoyer</button>
    </div>
    
    {{ form_end(form) }}
</div>

{# {{ form_start(form) }}
    
    <div class="container-full d-flex justify-content-center">
        <button class="btn btn-dark mb-4">{{ button_label|default('Valider') }}</button>
    </div>
    
{{ form_end(form) }} #}
